
Installer - Bug #19531

"Listen 443" directive dublicates in /etc/httpd/conf/ports.conf and /etc/httpd/conf.d/ssl.conf

05/14/2017 10:22 AM - dd ee

Status: Resolved   

Priority: Normal   

Assignee:    

Category: External modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.14.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

As a result apache cannot start:

(98)Address already in use: AH00072: make_sock: could not bind to address 0.0.0.0:443

no listening sockets available, shutting down

History

#1 - 05/14/2017 10:30 AM - dd ee

- Category deleted (21)

#2 - 05/15/2017 02:59 AM - Dominic Cleal

- Project changed from Foreman to Installer

- Category set to External modules

- Status changed from New to Resolved

I believe this was fixed in Foreman 1.15.0 via 

https://github.com/puppetlabs/puppetlabs-apache/commit/843a2ca4fe3dfa93d09d75bbbee5e8542408afb1.
